
Figure - Bug #116092
测试 Test-ST # 114575 (New): V5.0功能测试票

【AF】【EVT】【设置】【游戏模式】在游戏模式设置的三级界面，打开通知栏关闭游戏模式后，不会回退
到游戏模式一级界面
2023-02-08 17:32 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-08

Priority: Normal Due date: 2023-02-09

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

Reproducibility: Every time Fixed Version: 2023-02-09

Test Type: IT Root cause: 游戏模式状态变更处理不完善导致。

Description

【前提条件】

None

【测试步骤】

1.打开 设置——游戏模式——GPU设置——标准模式

2.下滑打开通知栏

3.点击关闭游戏模式

4.上滑退出通知栏

【预期结果】

4.设置界面会回退到 游戏模式一级界面

【实际结果】

4.没有回退，且还能控制点击游戏模式里的功能按钮

【复现概率】

3/3

History

#1 - 2023-02-08 20:09 - CD FW 曹覃刚

- Due date set to 2023-02-09

- Status changed from New to ASSIGNED

#2 - 2023-02-09 19:40 - CD FW-廖涛

- % Done changed from 0 to 80

#3 - 2023-02-09 20:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180672 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:GameMode: Fix gamemode settings page problem.TC-RID: 1201-0204801IssueID: TS-R-BUG-116092Change-Id:

I4351a647246593e46b3831ce2e63ffd831898f7f

#4 - 2023-02-09 20:13 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-09

- Root cause set to 游戏模式状态变更处理不完善导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

游戏模式状态变更处理不完善导致。

■ Next action

测试验证。

#5 - 2023-02-13 14:31 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

验证结果：在二三级页面下，下滑通知栏，将游戏模式关闭后，会自动回退游戏模式这是一级界面——Pass

#6 - 2023-02-13 14:31 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭
